<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_BIRTHDAY_TEXT_TITLE', 'Geburtstags Gl&uuml;ckw&uuml;nsche');
mh_define('MAILBEEZ_BIRTHDAY_TEXT_DESCRIPTION', 'Sei nett und denk an den Geburtstag deiner Kunden! Dieses MailBeez Modul sendet Geburtstags Gl&uuml;ckw&uuml;nsche<br>
<br /><div class="pro">Verschicke pers&ouml;nliche Geburtstags-Gutscheine mit dem <a href="https://www.mailbeez.de/dokumentation/mailbeez/coupon_birthday/" target="_blank">Geburtstag-Gutschein Modul</a></div>');

mh_define('MAILBEEZ_BIRTHDAY_STATUS_TITLE', 'Modul aktivieren');
mh_define('MAILBEEZ_BIRTHDAY_STATUS_DESC', 'Dieses Modul aktivieren?');

mh_define('MAILBEEZ_BIRTHDAY_BEFORE_DAYS_TITLE', 'Zeitraum vor Geburtstag');
mh_define('MAILBEEZ_BIRTHDAY_BEFORE_DAYS_DESC', 'Wieviel Tage vor dem Geburtstag versenden? 0 = am Geburstag');

mh_define('MAILBEEZ_BIRTHDAY_PASSED_DAYS_SKIP_TITLE', 'Zeitraum nach dem Geburtstag');
mh_define('MAILBEEZ_BIRTHDAY_PASSED_DAYS_SKIP_DESC', 'Bis zu wieviel Tage nach dem Geburtstag versenden? 0 = am Geburstag');

mh_define('MAILBEEZ_BIRTHDAY_SENDER_TITLE', 'Absender Email');
mh_define('MAILBEEZ_BIRTHDAY_SENDER_DESC', 'die Email-Adresse des Absenders');

mh_define('MAILBEEZ_BIRTHDAY_SENDER_NAME_TITLE', 'Absender Name');
mh_define('MAILBEEZ_BIRTHDAY_SENDER_NAME_DESC', 'der Name des Absenders dieser Email');

mh_define('MAILBEEZ_BIRTHDAY_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_BIRTHDAY_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');

mh_define('MAILBEEZ_BIRTHDAY_GA_TITLE', 'Google Analytics Integration');
mh_define('MAILBEEZ_BIRTHDAY_GA_DESC', 'Automatisches Umschreiben aller Links f&uuml;r Google Analytics Kampagnen aktivieren?');

mh_define('MAILBEEZ_BIRTHDAY_GA_MODE_TITLE', 'Google Analytics Umschreib-Modus');
mh_define('MAILBEEZ_BIRTHDAY_GA_MODE_DESC', 'Welche Links sollen umgebschrieben werden?');

// standard buttons
// todo --> move to general script
mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_FIRSTNAME_TITLE', 'Vorname');
mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_FIRSTNAME_DESC', 'Vorname des Kunden');

mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_LASTNAME_TITLE', 'Nachname');
mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_LASTNAME_DESC', 'Nachname des Kunden');

// module buttons
mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_EMAIL_TITLE', 'E-Mail Adresse');
mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_EMAIL_DESC', 'E-Mail Adresse des Kunden');

mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_ID_TITLE', 'Kunden ID');
mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_ID_DESC', 'Kunden ID');

mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_DOB_TITLE', 'Geburtsdatum');
mh_define('MAILBEEZ_BIRTHDAY_EDITOR_BUTTON_DOB_DESC', 'Geburtsdatum des Kunden');